Bug 867050 - Seam2.3, change arq-jbossas-7-managed profile to use JBOSS_HOME
Seam2.3, change arq-jbossas-7-managed profile to use JBOSS_HOME
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Seam (Show other bugs)
2.1.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: 2.1.0
Assigned To: Marek Novotny
Marek Schmidt
Seam2.3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 11:48 EDT by Marek Schmidt
Modified: 2012-11-30 10:34 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 828775
Environment:
Last Closed: 2012-11-30 10:34:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2012-10-16 11:48:36 EDT
+++ This bug was initially created as a clone of Bug #828775 +++

Description of problem:

The community version of Seam2.3 is configured to unpack AS7 for the tests. This is not possible in the productised version, as there is no EAP6 zip maven artifact.

What has to be done:

1. Modify arquillian.xml in examples and seam integration test (remove the jbossHome property)
2. Modify the arq-jbossas-7-managed profile in the examples POM to not unpack AS7. (remove the maven-dependency-plugin from the examples parent pom and from all the examples test poms.

--- Additional comment from mnovotny@redhat.com on 2012-06-10 15:09:05 EDT ---

fixed in https://source.jboss.org/changelog/Seam?cs=14889

--- Additional comment from maschmid@redhat.com on 2012-06-12 12:19:12 EDT ---

Verified on WFK 2.0.0.ER8

--- Additional comment from kpiwko@redhat.com on 2012-06-22 04:11:59 EDT ---

Closing as CURRENT_RELEASE, Seam 2.3 is not a part of final delivery.

---

Same problem in jboss-seam-2.3.0.Final-redhat-1
Comment 2 Marek Schmidt 2012-11-12 07:41:16 EST
Verified on WFK 2.1.0.CR1
Comment 3 Karel Piwko 2012-11-30 10:34:37 EST
Distributed as a part of WFK 2.1.0.GA release.

Note You need to log in before you can comment on or make changes to this bug.